# Uses of Interface
org.eclipse.zest.cloudio.layout.ILayouter

Packages that use ILayouter
Package
Description
org.eclipse.zest.cloudio
org.eclipse.zest.cloudio.layout

## Uses of ILayouter in org.eclipse.zest.cloudio

Methods in org.eclipse.zest.cloudio that return ILayouter
Modifier and Type
Method
Description
`ILayouter`
TagCloud.`getLayouter()`
`ILayouter`
TagCloudViewer.`getLayouter()`
Methods in org.eclipse.zest.cloudio with parameters of type ILayouter
Modifier and Type
Method
Description
`void`
TagCloud.`setLayouter(ILayouter layouter)`
`void`
TagCloudViewer.`setLayouter(ILayouter layouter)`

## Uses of ILayouter in org.eclipse.zest.cloudio.layout

Classes in org.eclipse.zest.cloudio.layout that implement ILayouter
Modifier and Type
Class
Description
`class`
`DefaultLayouter`